## org.apache.xml.serializer.utils
Class SerializerMessages_en

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--org.apache.xml.serializer.utils.SerializerMessages
                        |
                        +--org.apache.xml.serializer.utils.SerializerMessages_en

public final class SerializerMessages_en
extends SerializerMessages

Default implementation. This is just an empty class.

Usage:
  **For internal use only**

Constructor Summary
`SerializerMessages_en()`

Methods inherited from class org.apache.xml.serializer.utils.SerializerMessages
`getContents`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SerializerMessages_en

    public SerializerMessages_en()

Copyright © 2006 Apache XML Project. All Rights Reserved.